<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<root>
	<menu>
		<childMenu>
			<menuName>Purchase</menuName>
			<isShow>1</isShow>
			<url>AwIKgQZvBHECcFl1WSpKOEopTyINZwV/9Jr1k7rYtsjmhfONodCi0f9wEGIQdBppDiJWOUQqSCJGNRk=</url>
		</childMenu>
		<childMenu>
			<menuName>Guide</menuName>
			<isShow>1</isShow>
			<url>AwIDViNMOU4/MxwyHG0PYxd6Hm1AKEQ8SSVILANnB3dXPzVfBGBcL1EgDH0fQTFFKVg9E3Madxd7F30eMA==</url>
		</childMenu>
		<childMenu>
			<menuName>FAQ</menuName>
			<isShow>0</isShow>
			<url>AwIJGBk=</url>
		</childMenu>
		<childMenu>
			<menuName>Review</menuName>
			<isShow>1</isShow>
			<url>AwKg92ILeA1+DCUJJVY2RDZVM0ZpA2kTYA5hByZEKlR6CW8GbgpuHDJBI1Z6GXsPYxN7DnlXLUAtQSFbOUhm</url>
		</childMenu>
		<childMenu>
			<menuName>Support</menuName>
			<isShow>1</isShow>
			<url>AwKERlU+SzhJORI8EmQSZEs3VS9WOFc9AmAOYkw+SilaNEc8EmMXax9QNEdlEnwPPUwsX10=</url>
		</childMenu>
		<childMenu>
			<menuName>ContactUS</menuName>
			<isShow>0</isShow>
			<url>AwK6qao=</url>
		</childMenu>
		<childMenu>
			<menuName>Facebook</menuName>
			<isShow>0</isShow>
			<url>AwKisbI=</url>
		</childMenu>
		<childMenu>
			<menuName>Twitter</menuName>
			<isShow>0</isShow>
			<url>AwLD1tc=</url>
		</childMenu>
		<childMenu>
			<menuName>RegisterSuccess</menuName>
			<isShow>0</isShow>
			<url>AwKXios=</url>
		</childMenu>
		<childMenu>
			<menuName>CheckNewVersion</menuName>
			<isShow>1</isShow>
			<url>AwJz5ylrG1ZmPWs5Bw==</url>
		</childMenu>
	</menu>
</root>
